node.label.periodic.AbsoluteEnableElement=Absolute Enable
node.label.periodic.TimeEnableElement=Time Enable
node.label.periodic.AmplitudeElement=Amplitude
node.label.periodic.FrequencyElement=Frequency
node.label.periodic.ScaleElement=Scale
node.label.constant.ValueElement=Value
node.label.CenterElement=Center
node.label.ScaleElement=Scale
node.label.OffsetElement=Offset
node.label.LockedElement=Locked
node.label.EnabledElement=Enabled
node.label.image.mandelbrot=Mandelbrot Image
node.label.RedColorRendererElement=Red color renderer
node.label.GreenColorRendererElement=Green color renderer
node.label.BlueColorRendererElement=Blue color renderer
node.label.AlphaColorRendererElement=Alpha color renderer
